/*************** VARIABLES ****************/
:root{
    --var_color-prin-fondo: #E3EDF5;
    --var_color-prin-deco: #0C3F7B; /*Variable del color general del theme de la web*/
    --var_color-prin-deco2: #3672B7; /*Variable del color general 2 del theme de la web*/
    --var_color-prin-fuenteOscura: #0C3F7B; /*Variable del color general de la fuente clara de la web*/
    --var_color-prin-fuenteClara: #FFF; /*Variable del color general de la fuente oscura de la web*/
}
.css_capaPaginacionResultados {
    width: 100%;
    text-align: center;
    padding:0.5em
}

.css_capaPaginacionResultados ul li {
    display: inline-block;
    cursor: pointer;
    color: #656565;
    margin: 4px;
    background: #e1e1e1;
    padding:1em;
    width:auto;
    min-width:1em;
    height: 1em;
    border: solid 1px #aaa;
    -webkit-border-radius:5px;border-radius:5px
    background: linear-gradient(to top, #bbb, #eee);
    -webkit-box-shadow: 1px 1px 3px #333;
    box-shadow: 1px 1px 3px #333;
    margin-bottom: 0.5em;
}

.css_capaPaginacionResultados ul li:hover {
    border: solid 1px #e0e0e0;
    background: #f1f1f1
}

.css_capaPaginacionResultados ul li.css_liPagResulSelecc {
    background: #16a1f9;
     color: var(--var_color-prin-fuenteClara);
    border: solid 10px #0c8ada;
    cursor: default;
}
#parteResulsBotoneraUp,#parteResulsOrdenarPorUp,#parteResulsBotoneraDown,#parteResulsOrdenarPorDown{text-align:center;display:inline-block;width:49%}
@media screen and (min-width:414px) and (max-width:959px){
    #parteResulsBotoneraUp,#parteResulsBotoneraDown{display:block;width:100%;text-align:center;margin-bottom:10px}
    #parteResulsOrdenarPorUp,#parteResulsOrdenarPorDown{display:block;width:100%;text-align:center}
}
@media screen and (min-width:180px) and (max-width:413px){
    #parteResulsBotoneraUp,#parteResulsBotoneraDown{display:block;width:100%;text-align:center;margin-bottom:10px}
    #parteResulsOrdenarPorUp,#parteResulsOrdenarPorDown{display:block;width:100%;text-align:center}
    .css_capaPaginacionResultados ul li,.css_capaPaginacionResultados ul li.css_liPagResulSelecc {
        padding:0.5em;
    }
}